#page-title{
	font-family:"Trebuchet MS";	
	font-size:17px;	
	color:#e3010f !important;	
	border-bottom:1px solid #e3010f !important;	
	font-weight:bold;
	margin-top:20px;
	margin-bottom:20px;
}


.footer{
padding:30px 0;
text-align:left !important;
background-color: #444 !important;

font-family: Roboto,sans-serif;
}

.footer-menu {	
	list-style-type:none !important;	
	margin:5px 0px 10px 0px;
	
}
.footer h5 {
	color: #fff !important;
	border-bottom:1px solid #555;	
	font-family: Roboto,sans-serif;
}	

.footer-menu a {
	padding:2px 0;
    display: block;
    color: #b3b3b3 !important;	
    transition: padding .3s ease;
	font-size: 12px;
	text-decoration: none;
}

.footer-menu a:hover{
	color:#fff !important;
	padding-left:2px;
	text-decoration: none;	
}

.logo-text {
	color: #e3010f !important;
	font-weight:bold !important;
	font-family: Roboto,sans-serif;
}
.iletisim-bilgileri{
	font-size: 7px !important;
	color: #8a8a8a !important;	
}
.footer-alt {
	padding:15px 0;
	margin-top:-35px !important;
	background-color:#333 !important;	
	font-size: 14px;
	line-height: 1.42857143;
	color:#fff;
	font-family: Roboto,sans-serif;
	
}
.footer-alt-1{
	text-align: left;	
}
.footer-alt-2{
	text-align: right;
}

.ios{
background: url(../icons/ios.png) left center no-repeat !important;	
padding-left:20px !important;
padding-top:5px !important;
}
.android{
background: url(../icons/android.png) left center no-repeat !important;	
padding-left:20px !important;
padding-top:5px !important;
}
.call-center{	
	margin-top:10px !important;		
	margin-left:15px !important;		
	background: url(../icons/phone.png) left center no-repeat !important;		
	padding-left:35px;
	padding-top:18px;	
	height:50px !important;	
	position:relative;
	font-family: Roboto,sans-serif !important;	
	margin-bottom:20px;
}

.call-center-text{
	color:#b3b3b3;
	font-size:11px;
	position:absolute;
	top:28px;
	left:60px;
	
}
.call-number{
	color:#e3010f !important;
	position:absolute;
	top:8px;
	left:60px;
	font-size:22px;
	font-weight:bold;
}
.footer-icon{
	list-style-type:none !important;
	padding-left:25px;	
	margin: 5px 0px !important;
	padding-top:3px;	
	font-size:12px !important;
	width:100%;
}

.adres{
	background: url(../icons/map-marker.png) left center no-repeat !important;
		
}
.telefon{
	background: url(../icons/phone-24.png) left center no-repeat !important;		
	
}
.fax{
	background: url(../icons/fax-24.png) left center no-repeat !important;		
}
.twitter{
	background: url(../icons/twitter-24.png) left center no-repeat !important;	
}

.yok-announcements{
	background: #28abbf;
	margin-left:-5px !important;
	color:#fff !important;	
	height:40px;	
	
	
}
.yok-news{
	background: #2c6f9d;
	margin-left:-5px !important;
	color:#fff !important;	
	height:40px;	
}
.yok-metin{
	background: #2c6f9d;
	margin-left:-5px !important;
	color:#fff !important;	
	height:40px;	
}
.yok-metin .portlet-title-text{	
	font-family: Roboto,sans-serif  !important;
	font-size:15px !important;
	padding-top:5px !important;
}

.yok-announcements .portlet-title-text{	
	font-family: Roboto,sans-serif  !important;
	font-size:15px !important;
	padding-top:5px !important;
}

.yok-news .portlet-title-text{	
	font-family: Roboto,sans-serif  !important;
	font-size:15px !important;
	padding-top:5px !important;
}

.portlet-title{
	text-shadow:none !important;
}

.layout-column_column-3{
	padding:0px !important;
	margin:0px !important;
	
}

.portlet-column-content
{
	padding:0px !important;	
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

table {
	font-size: 1em;
}

.ui-draggable, .ui-droppable {
	background-position: top;
}

.main-link-list {
/* list-style-type:none; */
margin:20px 20px;
}
.main-link-list  li{
	margin-bottom:20px;
}
.main-link-list  li:hover{
	color:#0072c6;
	margin-left:1px;
}
.uluslararasi-link
{
	border: 1px solid #92c0e0;
	
}
/* .logo img { */
    /* height: 76px !important; */
/* } */

.nav-menu-style-arrows ul{	
	list-style:none;
	list-style-image:none !important;	
}
 .top-breadcrumbs li+li:before {    
	list-style-position: outside !important;
	margin-right:5px;	
	content: "/\00a0" !important;
}
 .top-breadcrumbs ul li,.top-breadcrumbs ul li a{
	margin-left:0px !important;	
	font-size:12px;
}  
.top-breadcrumbs ul li:first-child {    
	margin-right:9px !important;
}
.top-breadcrumbs ul li a img    {
	width:13px;	    
}  
.asset-summary * {
	font-size:12px !important;
	font-family: Trebuchet MS !important;
}

.list-item:first-child {
    margin: 0;
}
.list-item {
    margin-top: 15px;
}
.rw-pdng{
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.03), 0 1px 5px 0 rgba(0,0,0,.01), 0 3px 1px -2px rgba(0,0,0,.06);
	margin-bottom:15px;
	border: 1px solid rgba(0,0,0,.07);
}
.rw-pdng h3,.rw-pdng span{
	font-size:12px;
}
.rw-pdng .row{ 
padding:5px;
}
.rw-pdng .row:first-child{
	padding-top:25px;
}
.text-not-center{
	padding:0px !important;
}

.sp-title{
	font-size:15px !important;
	font-family: Trebuchet MS;
	font-weight:bold;
}
.sp-content{
	font-size:15px !important;
	font-family: Trebuchet MS;
}

.link-fullwidth{
	display: inline-block;	
}
.top-menu{
	width:100%;	
}
.top-menu .top-item{	
float:left;	
width:33%;
}

.top-menu .logo-metin {	
width:40%;
text-align:center; 
font-size: 15px; 
font-weight: bold; 
padding-top: 40px;
color:#e41e26;
}
.top-menu .sag-logo{
	width:26%;
}
@media only screen and (max-width: 878px) {
	.top-menu .logo-metin {	
	font-size:12px;
	padding-top: 15px;
	}
	.top-menu .sag-logo img{
		width:59px;
		height:59px;
	}		
	iframe#MSOPageViewerWebPart_WebPartWPQ1 {
    width: 1280px;
    height: 786px;
    border: 0;
    -ms-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
}

@media only screen and (max-width: 768px) {
iframe#MSOPageViewerWebPart_WebPartWPQ1 {
    width: 1280px;
    height: 786px;
    border: 0;
    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
}


@media only screen and (max-width: 414px) {
    
	iframe#MSOPageViewerWebPart_WebPartWPQ1 {
		width: 1280px;
    height: 786px;
    border: 0;
    -ms-transform: scale(0.32);
    -moz-transform: scale(0.32);
    -o-transform: scale(0.32);
    -webkit-transform: scale(0.32);
    transform: scale(0.32);
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	}
	
}

@media only screen and (max-width: 375px) {
    
	iframe#MSOPageViewerWebPart_WebPartWPQ1 {
	width: 1280px;
    height: 786px;
    border: 0;
    -ms-transform: scale(0.29);
    -moz-transform: scale(0.29);
    -o-transform: scale(0.29);
    -webkit-transform: scale(0.29);
    transform: scale(0.29);
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	}
	
}

@media only screen and (max-width: 502px) {
	.top-menu .logo-metin {	
	font-size:9px;	
	padding-top: 5px;
	}
	
}

.search_mode {
    position: absolute !important;    
    top: 65px !important;
}

.ms-srch-item {
	width: 100% !important;
	border-bottom: 1px solid #e4e0e0;
	font-size: 13px;
}
.ms-srch-item-summary{
	margin-top: 5px;
}

